@font-face {
    font-family: 'UTMAvo';
    src: url('font/UTMAvo.eot');
    src: url('font/UTMAvo.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvo.woff') format('woff'),
         url('font/UTMAvo.ttf')  format('truetype'),
         url('font/UTMAvo.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-weight: bold;
    src: url('font/UTMAvoBold.eot');
    src: url('font/UTMAvoBold.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoBold.woff') format('woff'),
         url('font/UTMAvoBold.ttf')  format('truetype'),
         url('font/UTMAvoBold.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
    src: url('font/UTMAvoItalic.eot');
    src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoItalic.woff') format('woff'),
         url('font/UTMAvoItalic.ttf')  format('truetype'),
         url('font/UTMAvoItalic.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMImpact';
    src: url('font/UTMImpact.eot');
    src: url('font/UTMImpact.eot?#iefix') format('embedded-opentype'),
         url('font/UTMImpact.woff') format('woff'),
         url('font/UTMImpact.ttf')  format('truetype'),
         url('font/UTMImpact.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'iCielHelena';
    src: url('font/iCielHelena.eot');
    src: url('font/iCielHelena.eot?#iefix') format('embedded-opentype'),
         url('font/iCielHelena.woff') format('woff'),
         url('font/iCielHelena.ttf')  format('truetype'),
         url('font/iCielHelena.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMASHeartbeat';
    src: url('font/UTMASHeartbeat.eot');
    src: url('font/UTMASHeartbeat.eot?#iefix') format('embedded-opentype'),
         url('font/UTMASHeartbeat.woff') format('woff'),
         url('font/UTMASHeartbeat.ttf')  format('truetype'),
         url('font/UTMASHeartbeat.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMBustamalaka';
    src: url('font/UTMBustamalaka.eot');
    src: url('font/UTMBustamalaka.eot?#iefix') format('embedded-opentype'),
         url('font/UTMBustamalaka.woff') format('woff'),
         url('font/UTMBustamalaka.ttf')  format('truetype'),
         url('font/UTMBustamalaka.svg#svgFontName') format('svg');
    }

